Subject: Re: CS13A Horsepower limit
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 10 Jan 2001 11:43:00 -0800 (PST)

The contract with ECS provides that if we exceed 21000 hp  we must pay additional amounts to ECS, thus negating the benefit of the fixed price quoted in the contract.  The incremental charges are applicable if we exceed the 21000 hp limit even once in a month.  

James C Alexander
01/10/2001 06:35 AM
To:	Teb Lokey/FGT/Enron@ENRON, Robert Kilmer/FGT/Enron@ENRON
cc:	 

Subject:	Re: CS13A Horsepower limit

Teb,

Would you please verify that the ECS agreement is structured in a way that would cause us to limit the output of CS 13. We can electronically control the station. We would like to develop the programming correct the first time.

Thanks..........Jim
---------------------- Forwarded by James C Alexander/OTS/Enron on 01/10/2001 06:11 AM ---------------------------

Tom Parker@ENRON
01/09/2001 03:33 PM
To:	Frank R Diemont/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:	Thomas R Balcerowicz/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Stephen Veatch/FGT/Enron@ENRON, James C Alexander@EES@ENRON_DEVELOPMENT, Marcello Minotti/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 
Subject:	Re: CS13A Horsepower limit   

I agree with Frank's reply.  However, I would like to add some to it.

The units should be designed so that for minimum cost, we could in the future obtain FERC clearance and increase the HP output to 30,000 hp.  

Also, I understand that even though we will have FERC clearance and the equipment capability to operate the station at 24,000 hp, we should set up the controls to limit the HP to 21,000 hp.  This is because of the electric power contract with ECS.  We believe that although we will be handicapped by limiting the hp to 21,000, we can get by.  If we later find out that we can't, we will have to negotiate for additional power and change the controls to whatever hp is needed between 21,000 and 24,000.

<Embedded StdOleLink>